<div class="home-container">
  <mat-toolbar color="primary">
    <mat-toolbar-row>
      <span>
        <button mat-icon-button (click)="sidenav.toggle()">
          <mat-icon aria-hidden="false" aria-label="Side nav toggle icon">{{MENU}}</mat-icon>
        </button>
      </span>
      <span>{{TITLE}}</span>
      <span>
        <button class="mat-elevation-z0" mat-button (click)="logout()">{{LOGOUT}}</button>
      </span>
      <span class="spacer"></span>
    </mat-toolbar-row>
  </mat-toolbar>
  <mat-sidenav-container class="container">
    <mat-sidenav #sidenav mode="side" [(opened)]="opened" (opened)="events.push('open!')"
      (closed)="events.push('close!')" class="sidebar">
      <mat-divider></mat-divider>
      <mat-nav-list class="sidebar-list">
        <a class="sidebar-menu-option" mat-list-item routerLink="/home/users/list-users">{{LIST_USERS_BTN}}</a>
      </mat-nav-list>
    </mat-sidenav>
    <mat-sidenav-content>
      <router-outlet></router-outlet>
    </mat-sidenav-content>
  </mat-sidenav-container>
</div>